
/* Outer */
.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
    z-index: 999;
}   
a.popup-close {
    width: 30px;
    height: 30px;
    padding-top: 4px;
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 0px;
    transition: ease 0.25s all;
    -webkit-transform: translate(50%,-50%);
    transform: translate(50%,-50%);
    border-radius: 1000px;
    background: rgba(0,0,0,0.8);
    font-family: Arial,Sans-Serif;
    font-size: 20px;
    text-align: center;
    line-height: 100%;
    color: #fff;
}
#add-tags {
    overflow: hidden;
}
button.viewmore {
    float: right;
    color: #FD850E;
    background: none;
    font-weight: bold;
}
.add-tag {
    color: #FD850E !important;
    background: none;
    font-weight: bold;
    text-decoration: none;
}

.tagspaneldiv2 {
    display: inline-flex;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 15px;
    flex-wrap: wrap;
}
.tagspaneldiv2 div {
    padding: 0px 10px;
    margin-right: 10px;
    background-color: #D7D7D7;
    margin-bottom: 10px;
}
.tagspaneldiv2 a {
    color: #FD850E;
    font-weight: bold;
}
div#tags {
    padding: 15px 0px;
    /*display: none;*/
}
.tag-panel {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px !important;
}
.collapsible{
    display:none;
    overflow:hidden;
}

/*ADD TAG MODAL*/
#add-tags select,#add-tags-new select,#edit-tags-new select {
    width: 50%;
    float: left;
    margin: 0px;
    padding: 10px 10px;
    box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #d2d2d2;
}
#add-tags label,#add-tags-new label,#edit-tags-new label,#add-tags-people label {
    font-size: 20px;
    width: 23%;
    float: left;
    padding: 6px 0px;
}
div#TB_ajaxContent {
    width: auto !important;
    height: auto !important;
    padding: 20px;
}
.addtagbtn,.subtagbtn,.editagbtn,.addtag {
    width: 22% !important;
    margin-left: 2% !important;
    background-color: #FD850E;
    border: none !important;
    color: #fff;
    font-size: 16px;
    padding: 9px;
    border-radius: 4px;
    transition: 0.5s;
}
.addtagbtn:hover {
    background-color:#32CD32;
    
}
.addtag:hover {
    background-color: #32CD32;
    
}
.subtagbtn:hover {
    background-color: #32CD32;
    
}
.editagbtn:hover {
    background-color: #32CD32;
    
}
.tag-people-button:hover{
    opacity:0.5;
}
button#TB_closeWindowButton {
    width: 9.5%;
    text-align: left;
}
div#TB_window {
    margin-top: -75px !important;
}
.add_t {
    width: 50%;
    float: left;
    padding: 8px 10px;
    box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #d6d6d6;
    font-size: 16px;
}
.popup-inner2 {
    max-width: 700px;
    width: 90%;
    padding: 40px;
    position: absolute;
    top: 60%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    box-shadow: 0px 2px 6px rgba(0,0,0,1);
    border-radius: 3px;
    background: #E6F365;
}
.popup-inner {
    max-width: 970px;
    width: 90%;
    padding: 40px;
    position: absolute;
    top: 54% !important;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    box-shadow: 0px 2px 6px rgba(0,0,0,1);
    border-radius: 3px;
    background: #E6F365;
}

.tagspaneldiv {
    width: fit-content;
    position: relative;
    display: inline-block;
    margin: 10px 35px 10px 20px;
}

a.one {
    display: block;
    cursor: pointer;
    box-shadow: 0px 0px 10px #0000004a;
    border-radius: 4px;
    font-family: arial black;
    color: #000;
    text-decoration: none;
    width: 100px;
    padding:9px 10px;
    text-align: center;
    position: relative;
    z-index: 3;
    background-color: #fff;
}

a.two {
    display: block;
    border-radius: 4px;
    background-color: #454545;
    cursor: pointer;
    width: fit-content;
    padding: 10px;
    color: #fff !important;
    border-radius: 4px;
    text-decoration: none;
    margin-left: 10px;
    position: absolute;
    right: 0;
    top: 2px;
    z-index: 2;
    transition: 0.5s;
}

a.three {
    display: block;
    cursor: pointer;
    border-radius: 4px;
    background-color: #454545;
    width: fit-content;
    padding: 10px;
    color: #fff !important;
    border-radius: 4px;
    text-decoration: none;
    margin-left: 10px;
    position: absolute;
    right: 0;
    top: 2px;
    transition: 0.5s;
    transition-delay: 0.2s;
}

.tagspaneldiv:hover .two {
    transform: translateX(30px);
}

.tagspaneldiv:hover .three {
    transform: translateX(55px);
}

/*
sow-people

*/div#tags {
    padding: 0px 10px 15px 0;
}
#chartView {
    margin-bottom: 0px !important;
}
.show_all_pepl {
    cursor: pointer;
    background-color: #000;
    padding: 10px;
    color: #FFF;
    border-radius: 40px;
    float: left;
    font-size: 12px !important;
    font-weight: 600;
    margin: -8px 0 0 10px;
}
button.show_all_pepl.reset_btn:hover {
    background: #FC7A03;
}
._charttitle>span {
    display: block;
    text-align: left;
    padding-left: 45%;
}
._charttitle {
    float: none !important;
    text-align: center;
    width: 100%;
    margin-top: 18px;
    position: relative;
}
a.ico_tab_btn {
    margin: 0 !important;
    padding: 0 !important;
    width: 30px;
    height: 40px !important;
    clear: both;
    position: absolute;
    top: -10px;
    right: 20px;
}
a.ico_tab_btn:hover {
    transform: scale(1.09);
    transition: all 500ms linear;
}
.tags-wrapper {
    width: 96%;
    margin: 10px auto 0;
    float: right;
}